commit: 3cd3d4b51f6505d53f4e26e896f6058e5224bdbc
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Thu Nov 25 01:30:26 2021 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Thu Nov 25 01:34:46 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3cd3d4b5
dev-perl/PDL-Graphics-Gnuplot: Version bump 2.019
Package-Manager: Portage-3.0.28, Repoman-3.0.3
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
dev-perl/PDL-Graphics-Gnuplot/Manifest | 1 +
.../PDL-Graphics-Gnuplot-2.19.0.ebuild | 30 ++++++++++++++++++++++
2 files changed, 31 insertions(+)
diff --git a/dev-perl/PDL-Graphics-Gnuplot/Manifest
b/dev-perl/PDL-Graphics-Gnuplot/Manifest
index 6a5625493b04..bb446cf0247a 100644
--- a/dev-perl/PDL-Graphics-Gnuplot/Manifest
+++ b/dev-perl/PDL-Graphics-Gnuplot/Manifest
@@ -1 +1,2 @@
DIST PDL-Graphics-Gnuplot-2.017.tar.gz 150197 BLAKE2B
22903f3d08a4d7268f3c024880ede8650f4e101c2ebab162ab0e2241f3a64b713fa740c212043332f981417686acd5478cd06b1bfdd6c6ac301372bdc8333407
SHA512
41aa5b5c6dcd77b6e6109971173f5c25d69b72fd01ef4d72f7c2d86c248a69ee63bb6f20420e766778b29124a5a0ebd1d964d49c4d802d502b4a0bbb1765b8f9
+DIST PDL-Graphics-Gnuplot-2.019.tar.gz 151044 BLAKE2B
ef22429b74d167edc4ccdbc3b89cfbece9b88ef0c4a0f35fdc0c5cc86aa5e3c026380a0c4f82844a079418a299d29ffea883075da9a3e321d85477df18526119
SHA512
9b3910c4859ab8526ad3b6a0c0233cf258e7b7653f6650c1f33884cdaed72acc979015a7a086f47a373b5191377b1f81fbcd162bf46d75f01ee6bf4919a90987
diff --git a/dev-perl/PDL-Graphics-Gnuplot/PDL-Graphics-Gnuplot-2.19.0.ebuild
b/dev-perl/PDL-Graphics-Gnuplot/PDL-Graphics-Gnuplot-2.19.0.ebuild
new file mode 100644
index 000000000000..9f3ba744f07b
--- /dev/null
+++ b/dev-perl/PDL-Graphics-Gnuplot/PDL-Graphics-Gnuplot-2.19.0.ebuild
@@ -0,0 +1,30 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DIST_VERSION=2.019
+DIST_AUTHOR=ETJ
+inherit perl-module
+
+DESCRIPTION="Gnuplot-based plotting for PDL"
+
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+RDEPEND="
+ dev-perl/Alien-Gnuplot
+ virtual/perl-IO
+ dev-perl/IPC-Run
+ virtual/perl-Scalar-List-Utils
+ dev-perl/PDL
+ dev-perl/PDL-Transform-Color
+ dev-perl/Safe-Isa
+ virtual/perl-Storable
+ virtual/perl-Time-HiRes
+ || ( sci-visualization/gnuplot[X] sci-visualization/gnuplot[qt4(-)] )
+"
+BDEPEND="${RDEPEND}
+ >=virtual/perl-ExtUtils-MakeMaker-6.480.0
+ test? ( virtual/perl-Test-Simple )
+"